/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "3.4.2f133";
CFBundleGetInfoString = "i1C version 3.4.2f133, Copyright (c) 2009 X-Rite";
NSHumanReadableCopyright = "Copyright (c) 2009 X-Rite";
